sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Alright ! I see there is no")
chat.print("point overwhelming you with enemies !")
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("He now needs to find his way between these walls")
chat.print("and maybe he will get the reward !")